<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>35.3.3.1 Independent Events</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3>Independent Events</h3>
<p>If the occurrence of one event \(A\) does not affect, nor is affected by, the occurrence of another event \(B\) then we say that \(A\) and \(B\) are <b>independent</b> events. Clearly, if \(A\) and \(B\) are independent then</p><p>\[\text{P}(B|A)=\text{P}(B)\qquad\text{and}\qquad \text{P}(A|B)=\text{P}(A).\]&nbsp;</p><p>Then, using the formula \(\text{P}\)\((A\cap B)=\)\(\text{P}\)\((B|A)\text{P}(A)\) we have, for independent events:</p>
<div class="HELM_keypoint">
<h4>Key Point</h4>
<p style="text-align: center;"><b>The Multiplication Law</b></p><p style="text-align: center;"></p><p>If \(A\) and \(B\) are independent events then</p><p>\[\text{P}(A\cap B)=\text{P}(A)\times \text{P}(B)\]</p><p>In words "the probability of independent events \(A\) and \(B\) occurring is the product of the probabilities of the events occurring separately".</p><br><p></p>
</div>
<p>In the figure below two components \(a\) and \(b\) are connected in series.<br></p><p style="text-align: center;"><img src="@@PLUGINFILE@@/35.3.3%20Figure.svg" width="196" height="32" alt="" class="img-responsive atto_image_button_text-bottom"><br></p><p style="text-align: center;"><b>Components</b>&nbsp;<b>connected in series</b></p><p>Define two events</p><p></p><ul><li>\(A\) is the event 'component \(a\) is operating'.</li><li>\(B\) is the event 'component \(b\) is operating'.<br></li></ul><p></p><p>Previous testing has indicated that \(\text{P}(A)=0.99,\) and \(\text{P}(B)=0.98\). The circuit functions only if \(a\) and \(b\) are both operating simultaneously. The components are assumed to be independent.</p><p>Then the probability that the circuit is operating is given by</p><p>\[\text{P}(A\cap B)=\text{P}(A) \text{P}(B)=0.99\times 0.98=0.9702.\]</p><p>Note that this probability is smaller then either \(\text{P}(A)\) or \(\text{P}(B)\).</p><p></p>]]></text>
<file name="35.3.3 Figure.svg" path="/" encoding="base64">[encoded data, 7428 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
